package com.infoepoch.pms.agent.common.utils;

import java.util.Base64;

public class Base64Utils {

    /**
     * 加密
     *
     * @param str
     * @return
     */
    public static String encode(String str) {
        return AESTool.getEncryptString(str);
    }

    /**
     * 解密
     *
     * @param str
     * @return
     */
    public static String decode(String str) {
        return new String(Base64.getDecoder().decode(str));
    }

}
